body{
   background-color: rgb(53 59 77);
   margin: 0;
   font-family:Georgia, 'Times New Roman', Times, serif;
}
header{
   background: url(img/header1.jpg);
   background-repeat: no-repeat;
   background-size: cover;
   opacity: 0.8;
   margin-bottom: -25px
}
h2 #name{
   margin-top: 0;
}
#topic{
   color:whitesmoke;
   text-align: center;
   font-weight: bold;
   padding: 2px 20px 2px 20px;
   font-size: 1.7em;
}
#currentDate{
   padding-bottom: 20px;
}
#forecast{
   display: flex;
   flex-direction: column;
   text-align: start;
   font-size: 40px;
   font-weight: 700;
   font-size: 22px;
}
.city{
   display: flex;
   flex-direction: row;
   justify-content: space-around;
   padding-top: 20px;
   padding-bottom: 10px;
   margin: 40px;
   background: url(img/city.jpg);
   background-size: cover;
   background-repeat: no-repeat;
   opacity: 0.7;
   color: rgb(33, 40, 58);
}
.name{
   text-align: center;
   height: 80px;
   margin-top: 20px;
   padding-top: 10%;
   font-size: 26px;
}
.feels_like,
.sky_description{
   text-align: center;
   font-weight: 900;
   font-style: oblique;
   padding-bottom: 15px;
}
.dailyForecast,
.btn_in_detail,
.btn_in_celsius{
   font-size: 15px;
   color:rgb(237, 243, 246);
   padding-bottom: 0px;
   border: 2px solid hsla(192, 21%, 51%, 0.443);
   border-radius: 9px;
   background-color: rgb(33, 40, 58);
   letter-spacing: 0.07rem;
   padding: 12px;
   width: 100%;
   cursor: pointer;
}
.degrees_block,
.city_name_block,
.sky_block{
   display: flex;
   flex-direction: column;
   justify-content:space-between;
   width: 20%;
}
.sky{
   align-self: center;
   width: 100px;
   height: 100px;
}
.degrees{
   height: 80px;
   margin-top: 20px;
   text-align: center;
   font-size: 26px;
}
.block_detail{
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   font-size: 20px;
   background: url(img/header.jpg);
   background-repeat: no-repeat;
   background-size: cover;
   color: rgb(33, 40, 58);
   margin: 2% 10%;
   padding: 40px 30px;
   border: none;
   border-radius: 8px;
}
.block_detail > div{
   font-family:Georgia, 'Times New Roman', Times, serif;
   width: 45%;
   padding: 20px 20px;
}
.dailyForecastBlock{
   flex-direction: column;
   font-size: 20px;
}
.day_block{
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   margin: 5px 10%;
   height: fit-content;
   border: none;
   border-radius: 8px;
   background-color: rgb(203, 228, 252);
   padding: 10px 50px;
   color: rgb(33, 40, 58);
   background: url(img/header.jpg);
   background-repeat: no-repeat;
   background-size: cover;
   font-size: 19px;
}
.day_block div{
   width: fit-content;
   padding: 10px 5px;
}
.dayDiv,
.dailyRestBlock,
.dailyTempBlock,
.dailySkyBlock{
   display: flex;
   flex-direction: column; 
   text-align: center;
   align-items: center;
   font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.dailySky{
   width: 60px;
   height: auto;
}
#footer{
   background-color: rgb(10, 17, 36);
   color: rgb(203, 228, 252);
   padding: 20px;
   text-align: center;
}



